/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */

/* -----[ SHOPPING CART ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
		
*/

/* === [ SURROUNDING DIV ] === */
.Clear {
	clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* === [ SURROUNDING DIV ] === */

.ShoppingCart,
.ShoppingBag {
	position: relative;
	height: auto;
	clear: both;
	width: 100%;
	margin-bottom:20px;
}

.ShoppingCartSubmit {
	position: relative;
	margin: 10px;
	width: 100%;
	height: auto;
	clear: both;
}
.ShoppingBagSubmit,
.EditButton  {
	position: relative;
	clear: both;
	display: block;
	margin: 0px 0px 4px 0px;
	padding: 6px 0px 0px 0px;
	width: auto;
	font-size: 10px;
	text-transform: uppercase;
}
	.ShoppingBagSubmit a {
		margin: 0px 2px 0px 0px;
		padding: 1px 2px;
		background-color: #FFFFFF;
		border: 1px solid #DBDBDB;
		text-decoration: none;
		display: block;
		float: left;
		clear: none;
	}
	.EditButton a {
		margin: 0px 2px 0px 0px;
		padding: 1px 2px;
		background-color: #FFFFFF;
		border: 1px solid #DBDBDB;
		text-decoration: none;
		display: auto;
		float: right;
	}
	/* Buttons  */
		.ShoppingCartSubmit input,
		.ShoppingBagSubmit input,
		.EditButton input {
			clear: both;
			display: block;	
			margin: 2px 0px;	
		}

	/* Custom Title */
	.ShoppingCart .CustomTitle {
		font-size: 1.5em;
		font-weight: bold;
		margin: 0px;
		padding: 0px 0 0 0px;
		margin-bottom: 0.6em;
	}
	/* Summary */
		.ShoppingCart .Summary {
			padding: 0.1em 0;
			text-transform: uppercase;
			font-size: 0.9em;
		}
					
/* === [ Shopping Cart Styles ] === */

.ShoppingCartItems {
	width: 100%;
	color: #847b72;
	padding: 0px;
	border-collapse: collapse;
	border: 1px solid #dfd7c9;
}
	.ShoppingCartItems .Header {
		text-transform: uppercase;
		font-size: 1em;
		color: #444444;
		font-weight: normal;
		text-align: left;
		background: #ece7de;
		border-bottom: 1px solid #dfd7c9;
		text-decoration: none;
		padding: 4px 10px;
		margin: 0px 0px 0px 0px;	
	}
		.ShoppingCartItems td {
			vertical-align: top;
			padding: 10px 10px;			
			background: #FFFFFF;
			border: 1px solid #dfd7c9;
		}
	/* Alternate Item  */
		.ShoppingCartItems .AlternateItem td {
			vertical-align: top;
			padding: 10px 10px;				
			background: #ece7de;
		}

	/* Detail  */
		.ShoppingCartItems .ItemDetail {
			font-size: 100%;
			color: #847b72;
		}
		.ShoppingCartItems .ItemDetail a {
			color: #847b72;
			text-decoration: none;
		}
	/* Thumbnail */
		.ShoppingCartItems .ItemThumbnail {
			float: right;		
			margin: 0 0.3em;
			padding: 6px;
			background: #fff;
			display: block;
			border: #d7d7d7 1px solid;
		}
		.ShoppingCartItems .ItemThumbnail img {
			display: block;
		}
	/* Title */
		.ShoppingCartItems .ItemTitle {
			font-weight: bold;
			text-decoration: none;
			line-height: 1.2em;
			margin: 0px 0px 6px 0px;
			font-size: 85%;
			color: #847b72;
		}
		.ShoppingCartItems .ListTitle a:visited, 
		.ShoppingCartItems .ListTitle a:link, 
		.ShoppingCartItems .ListTitle a:hover {
			text-decoration: none;
			color: #847b72;
		}
	/* Price */
		.ShoppingCartItems .ItemPrice {
			font-weight: bold;
			width: 10%;
			color: #444;
		}
		/* Currency  */
			.ShoppingCartItems .ItemPrice span {
				font-weight: normal;
				color: #444;
			}
	/* Description  */
		.ShoppingCartItems .ItemDescription {
			font-size: 85%;
		}
	/* Variant  */
		.ShoppingCartItems .ItemVariant {
			font-size: 85%;
		}
		.ShoppingCartItems .ItemVariant label {
			color: #444;
			margin: 0px 4px 0px 0px;
			text-transform: uppercase;
			font-size: 0.9em;
		}
		.ShoppingCartItems .ItemVariant span {
			margin: 0px 4px 0px 0px;
		}
	/* Quantity  */
		.ShoppingCartItems .ItemQuantity {
			width: 10%;
		}
	/* Code  */
		.ShoppingCartItems .ItemCode label,
		.ShoppingCartItems .ItemCode span {
			color: #999999;
		}
		
	/* Action  */
		.ShoppingCartItems .ItemActions td {
			padding: 0px 4px 4px 4px;
		}
		.ShoppingCartItems .ItemActions a {
			display: block;
			clear: both;
			text-transform: uppercase;
			font-size: 10px;
			text-decoration: none;
			white-space: nowrap;
			width: 85px;
			padding: 4px 0px;
			text-align: center;
			height: 19px;
			color: #444;
			background: url(/Templates/EskValley/_images/cart_ButtonGeneric.gif) no-repeat top;
		}

	/* Total  */
		.ShoppingCartItems .ItemTotal {
			font-size: 100%;
			font-weight: bold;
			width: 10%;
			color: #444;
		}
		/* Currency  */
			.ShoppingCartItems .ItemTotal span {
				font-weight: bold;
				color: #444;
			}

	/* SubTotal  */
		.ShoppingCartItems .SubTotal,
		.ShoppingCartItems .SubTotalLabel {
			font-weight: bold;
			font-size: 90%;
			color: #000000;
		}
		/* Currency  */
			.ShoppingCartItems .SubTotal span,
			.ShoppingCartItems .SubTotalLabel span {
				font-weight: normal;
			}
	/* Total  */
		.ShoppingCartItems .TotalLabel {
			font-size: 100%;
			font-weight: bold;
			color: #CC0000;
		}
			.ShoppingCartItems .TotalLabel span {/* Currency  */
				white-space: nowrap;
				margin-right: 4px;
			}
		.ShoppingCartItems .Total {
			font-weight: bold;
			font-size: 1.2em;
			color: #CC0000;
		}
		.ShoppingCartItems .Total,
		.ShoppingCartItems .SubTotal,
		.ShoppingCartItems .GiftOptionTotal,
		.ShoppingCartItems .Taxes,
		.ShoppingCartItems .ItemTotal,
		.ShoppingCartItems .ShippingTotal,
		.ShoppingCartItems .ItemPrice,
		.ShoppingCartItems .ItemQuantity {
			text-align:right;
		}

	/* SubTotal  */
		.ShoppingCartItems input {
			width: 30px;			
		}

/* === [ Shopping Bag Styles ] === */

.ShoppingBag {
	position: relative;
	height: auto;
	display: block;
	clear: both;
	width: 283px;
	margin: 0;
	padding: 0;
	background: #dfd7c9;
	padding: 22px 10px 30px 10px;
}
.ShoppingBagTitle {
		font-size: 1em;
		text-transform: uppercase;
		font-style: normal;
	margin: 6px 0px 3px 0px;
	color: #a59a8e;
	font-family: "Trebuchet MS", Verdana, Arial;
	letter-spacing: 1px;
	border-bottom: #f0ece5 1px solid;
}
.ShoppingBag .ListSummary {
	margin: 10px 0px 10px 0px;
}

.ShoppingBagItems {
	display: block;
	clear: both;
	width: auto;
	font-size: 85%;
}


	/* list Item  */
		.ShoppingBagItems .ListItem {
			position: relative;
			height: 1%;
			margin: 1px 0px;
			padding: 10px 10px;
			display: block;
			clear: both;
			background: #ece7de;
		}
	/* Alternate Item  */
		.ShoppingBagItems .AlternateItem {
			position: relative;
			height: 1%;
			margin: 1px 0px;
			padding: 10px 10px;
			display: block;
			clear: both;
			background: #fff;
		}
		#cLS .ShoppingBagItems .ListItem {
			position: relative;
			height: 1%;
			margin: 1px 0px;
			padding: 16px 20px;
			display: block;
			clear: both;
			background: #ece7de;
		}
	/* Alternate Item  */
		#cLS .ShoppingBagItems .AlternateItem {
			position: relative;
			height: 1%;
			margin: 1px 0px;
			padding: 16px 20px;
			display: block;
			clear: both;
			background: #fff;
		}
.ShoppingBagDraw .ShoppingBagItems {
	display: block;
	clear: both;
	width: auto;
}
	/* list Item  */
		.ShoppingBagDraw .ShoppingBagItems .ListItem {
			position: relative;
			height: 1%;
			margin: 1px 0px;
			padding: 5px 10px;
			display: block;
			clear: both;
			background: #ece7de;
		}
	/* Alternate Item  */
		.ShoppingBagDraw .ShoppingBagItems .AlternateItem {
			position: relative;
			height: 1%;
			margin: 1px 0px;
			padding: 5px 10px;
			display: block;
			clear: both;
			background: #fff;
		}



	/* Detail  */
		.ShoppingBagItems .ItemDetail {
			font-size: 85%;
			line-height: 1.3em;
			clear: both;
			display: block;
		}
	/* Thumbnail */
		.ShoppingBagItems .ItemThumbnail {
			float: right;
			margin: 0.3em 0em 0em 0.3em;
		}
		.ShoppingBagItems .ItemThumbnail img {
			max-width: 60px;
		}
	/* Title */
		.ShoppingBagItems .ItemTitle {
			font-weight: bold;
			font-size: 110%;
			color: #847b72;
			margin-bottom: 0.4em;
		}
		.ShoppingBagItems .ItemTitle a {
			color: #847b72;
			text-decoration: none;
		}
	/* Price */
		.ShoppingBagItems .ItemPrice {
			font-size: 90%;
			font-weight: bold;
			width: 10%;
		}
		/* Currency  */
			.ShoppingBagItems .ItemPrice span {
				font-weight: bold;
			}
	/* Description  */
		.ShoppingBagItems .ItemDescription {
		}
	/* Variant  */
		.ShoppingBagItems .ItemVariant {
			font-size: 85%;
		}
		.ShoppingBagItems .ItemVariant label {
			color: #999999;
			margin: 0px 4px 0px 0px;
			text-transform: uppercase;
			font-size: 85%;
		}
		.ShoppingBagItems .ItemVariant span {
			margin: 0px 4px 0px 0px;
		}
	/* Quantity  */
		.ShoppingBagItems .ItemQuantity {
			width: 10%;
		}
		.ShoppingBagItems .ItemPriceQuantity {
			color: #a19589;
			font-weight:bold;
		}
	/* Code  */
		.ShoppingBagItems .ItemCode label,
		.ShoppingBagItems .ItemCode span {
			color: #999999;
		}
	/* Totals Actions  */
		.ShoppingBagItems .ItemActions {
			text-transform: uppercase;
			margin: 4px 0px;
			display: block;
			clear: left;
		}
		.ShoppingBagItems .ItemActions a {
			background-color: #FFFFFF;
			border: 1px solid #DBDBDB;
			padding: 1px 2px;
			font-size: 10px;
			text-decoration: none;
		}
		.ShoppingBagItems .Heading {
			text-transform: uppercase;
			margin: 4px 0px 6px 0px;
			font-weight: bold;
			font-size: 1em;
			color: #444;
			border-bottom: 1px solid #f0ece5;
		}
	/* EndItem (Visual break between each list item) */
		.ShoppingBagItems .ListEndItem {
			font-size: 0px;
			margin: 0 0 0 0;
			float: none;
			clear: both;
			border-style: none;
		}
	/* Shopping Bag Totals  */
		.ShoppingBagTotals{
			position: relative;
			padding: 0.5em;
			display: block;
			width: auto;
			text-align: right;
			background: #FFFFFF;
			border: #e8e8e8 1px solid;
		}
		#cLS .ShoppingBagTotals{
			position: relative;
			padding: 5px 0px;
			display: block;
			width: 284px;
			text-align: right;
			background: none;
			border-style: none;
		}
	/* SubTotal  */
		.ShoppingBagTotals .SubTotalLabel {
				font-size: 90%;
		}
			.ShoppingBagTotals .SubTotalLabel span {/* Currency  */
				white-space: nowrap;
				margin-right: 4px;
			}
		.ShoppingBagTotals .SubTotal{
			display: inline;
			font-size: 90%;
			color: #000000;
		}
	/* Taxes  */
		.ShoppingBagTotals .TaxesLabel {
				font-size: 90%;
		}
			.ShoppingBagTotals .TaxesLabel span {/* Currency  */
				white-space: nowrap;
				margin-right: 4px;
			}
		.ShoppingBagTotals .Taxes {
			display: inline;
			font-size: 90%;
			color: #000000;
		}
	/* Total  */
		.ShoppingBagTotals .TotalLabel {
				font-size: 90%;
			font-weight: bold;
		}
			.ShoppingBagTotals .TotalLabel span {/* Currency  */
				white-space: nowrap;
				margin-right: 4px;
			}
		.ShoppingBagTotals .Total {
			font-weight: bold;
			font-size: 100%em;
			display: inline;
			color: #000000;
		}
	/* Empty Cart Message  */
		.ShoppingBagDraw .EmptyCartMessage {
			color: #FFFFFF;
		}

/* === [ Slide Down Shopping Bag ] === */

.SlideDownShoppingBag {
	position: relative;
	width: 299px;
	clear: both;
	height: auto;
	display: block;
	height: 96px;
	z-index: 1000;
	}
	.SlideDownShoppingBag .ShoppingBag {
		width: 299px;
		margin: 0;
		padding: 0;
		background: #dfd7c9;
		}
	.ShoppingBagDraw {
		width: 283px;
		margin: -1px 0px 0px 0px;
		padding: 0px 8px 3px 8px;
		position: absolute;
		background: #dfd7c9;
	}
	.SlideDownShoppingBag .ShoppingBagTitle {
		margin: 1px 0px;
		padding: 4px 8px 2px 8px;
		font-size: 1.2em;
		font-style: normal;
		font-weight: bold;
		color: #a59a8e;
	}
	.SlideDownShoppingBag .ShoppingBagSubmit {
		height: 19px;
		margin: 4px 0px;
	}
		.SlideDownShoppingBag .ShoppingBagSubmit a {
			width: 85px;
			padding: 2px 2px;
			text-align: center;
			height: 19px;
			color: #a59a8e;
			background: url(/Templates/EskValley/_images/cart_ButtonGeneric.gif) no-repeat top;
			border-style: none;
		}

/* === [ Checkout Progress ] === */

	#cPC .ShoppingCartCheckoutProcess {
		position: relative;
		width: auto;
		clear: both;
		padding: 0px 0px 10px 0px;
		margin: 10px 0px 20px 0px;
		color: #CCCCCC;
		text-transform:uppercase;
		font-size: 10px;
		height: 40px;
	}
#cPC .ShoppingCartCheckoutProcessTitle {
	clear: both;
	padding: 0px 0px 5px 0px;
	display: block;
	}
	/* List Styles */
	#cPC .ShoppingCartCheckoutProcess ul {
		padding: 0px;
		margin: 0px 0px 0px 0px;
		display: block;
		clear: both;
		line-height: 27px;
	}
	#cPC .ShoppingCartCheckoutProcess ul li{
		padding: 0px;
		margin: 0px;
		float: left;
		line-height: 27px;
		list-style-type: none;
	}
	#cPC .ShoppingCartCheckoutProcess ul li li {
		background: none;
		padding: 0px;
		margin: 0px 0px 0px 0px;
		font-weight: normal;
		line-height: 27px;
	}
		#cPC .ShoppingCartCheckoutProcess ul li a {
			cursor: pointer;
			margin: 0px;
			padding: 8px 18px 8px 8px;
			background: url(/Templates/EskValley/_images/cart_ProcessOff.gif) no-repeat top right;
			font-size: 10px;
			line-height: 27px;
		}
		#cPC .ShoppingCartCheckoutProcess ul li a.Unavailable,
		#cPC .ShoppingCartCheckoutProcess ul li a:hover.Unavailable {
			color: #767676;
			text-decoration: none;
			cursor: move;
		}
		#cPC .ShoppingCartCheckoutProcess ul li a.Selected,
		#cPC .ShoppingCartCheckoutProcess ul li a.Available {
			cursor: pointer;
			color: #000000;
			background: url(/Templates/EskValley/_images/cart_ProcessOn.gif) no-repeat top right;
			text-decoration: none;
		}
		
/* === [ BillingDetails ] === */
		
.BillingDetails,
.DeliveryDetails {
	position: relative;
	clear: both;
	width: auto;
	margin: 0px 0px 10px 0px;
	height: 1%;
	padding: 10px 10px 30px 10px;
	display: block;
	width: auto;
	background: #ece7de;
	border: #dfd7c9 1px solid;
}
	.BillingDetails .CustomTitle,
	.DeliveryDetails .CustomTitle {
		font-size: 1.2em;
		font-weight: bold;
		margin: 0px;
		padding: 0px 0 0 0px;
		margin-bottom: 0.6em;
	}
	.SameAsDeliveryDetails,
	.SameAsDeleviryDetails {
			font-size: 85%;
			text-transform: uppercase;
			margin: 4px 0px;
			clear: both;
			color: #666;

		line-height: 1.5em;
		margin: 0px 0px 6px 0px;
	}
	.SameAsDeliveryDetails input,
	.SameAsDeleviryDetails input {
		margin: 0px 4px 0px 0px;
	}
.FormContainer {
}
.FormContainerLabel {
}
		/* === [ Field Grouping ] === */
		.EnquiryLabelGroup {
			display: block;
			width: 100%;
			clear: both;
			margin: 4px 0px;
		}
		 
		/* === [ Lable Text ] === */
		.BillingDetails label.EnquiryLabel,
		.DeliveryDetails label.EnquiryLabel {
			font-size: 85%;
			position: relative;
			float: left;
			clear: none;
			width: 185px;
			display: block;
			padding-right: 5px;
			margin-bottom: 5px;
		}
		.BillingDetails table label,
		.DeliveryDetails table label {
			font-size: 85%;
			margin: 0px 0px 0px 2px;
		}
		.BillingDetails .FormDescription,
		.BillingDetails .FormDisplayField {
			font-size: 85%;
			text-transform: uppercase;
			margin: 4px 0px;
			clear: both;
			color: #666;
		}
		.StandardEmailSignup {
			margin: 4px 0px;
		}
		.StandardEmailSignup input {
			margin: 4px 0px;
		}
		/* === [ Form Fields ] === */
		.BillingDetails select, 
		.BillingDetails textarea,
		.DeliveryDetails select, 
		.DeliveryDetails textarea {
			position: relative;
			float: left;
			clear: none;
			font-family: sans-serif;
			font-size: 85%;
			margin-bottom: 2px;
			width: 265px;
		}
		.BillingDetails input, 
		.DeliveryDetails input {
			font-size: 85%;
		}
		.BillingDetails textarea,
		.DeliveryDetails textarea {
		}

		/* === [ Asterix ] === */
		.RequiredMarker {
			color: red;
			padding: 0px 2px;
		}

		/* === [ Error Text ] === */
		.EnquiryError {
			position: relative;
			display: block;
			float: left;
			clear: both;
			font-size: 85%;
			min-width: 265px;
		}

		/* === [ Button ] === */
		.BillingDetails input.EnquiryButton,
		.DeliveryDetails input.EnquiryButton {
			display: block;
			margin: 10px 0px 0px 190px;			
			
			position: relative;
			float: none;
			clear: both;
			font-family: sans-serif;
			font-size: 85%;
			width: auto;
		}
	
/* === [ Freight, Gift and Payment options ] === */
	
.GiftOptions,
.Shipping,
.PaymentOptions {
	position: relative;
	clear: both;
	width: auto;
	margin: 0px 0px 10px 0px;
	height: 1%;
	padding: 10px 10px 30px 10px;
	display: block;
	width: auto;
	background: #ece7de;
	border: #dfd7c9 1px solid;
}
.GiftOptions .CustomTitle,
.Shipping .CustomTitle,
.PaymentOptions .CustomTitle {
		font-size: 1.2em;
		font-weight: bold;
		margin: 0px;
		padding: 0px 0 0 0px;
		margin-bottom: 0.6em;
}
.GiftOptions .Summary,
.Shipping .Summary,
.PaymentOptions .Summary {
	font-size: 85%;
}

.GiftOptionList,
.ShippingOptionList {
	position: relative;
	display: block;
	clear: both;
}
	.GiftOptionList input,
	.ShippingOptionList input,
	.PaymentOptions input {
		display: inline;
		margin: 0px 4px 0px 0px;
	}
	.GiftOptionList label,
	.ShippingOptionList label,
	.PaymentOptionItems label {	
		font-size: 85%;
		line-height: 1.5em;
		display: inline;
		margin: 0px 0px 3px 0px;
	}
	.GiftOptionTitle,
	.ShippingOptionTitle {
		font-size: 100%;
		line-height: 1.5em;
		display: inline;
		margin: 0px 6px 0px 0px;
	}
	.GiftOptionCost,
	.ShippingOptionCost {
		display: inline;
		font-size: 85%;
		line-height: 1.5em;
	}
	.GiftOptionsMessage,
	.ShippingOptionsMessage {}
	.MessageSummary {}
	.MessageSummary textarea {}
	
/* === [ Shopping Cart Confirmation ] === */
/* === [ Fields ] === */

.FieldWrapper td {
	padding: 2px;
}
	.FieldWrapper .FieldLabel {
		font-weight: bold;
		font-size: 11px;
	}
	.FieldWrapper .FieldValue {
	}

.ShoppingCartConfirmation {
	position: relative;
	display: block;
	clear: both;
	height: 1%;
	margin: 20px 0px 10px 0px;
	font-size: 85%;
}

.ShoppingCartConfirmation .CustomTitle {
		font-size: 100%;
		font-weight: bold;
		margin: 0px;
		padding: 0px 0 0 0px;
		margin-bottom: 0.6em;
}
.ShoppingCartConfirmation .ConfirmationMessage {
	color: #333333;
	margin-bottom: 0.9em;
}
.ShoppingCartConfirmation .CompanyDetails {
	margin: 0 0px 10px 0px;
	padding: 10px;
	border: #DBDBDB 1px solid;
}
	.ShoppingCartConfirmation .CompanyDetails .CompanyName,
	.ShoppingCartConfirmation .CompanyDetails .PostalAddress,
	.ShoppingCartConfirmation .CompanyDetails .Suburb,
	.ShoppingCartConfirmation .CompanyDetails .PostCode,
	.ShoppingCartConfirmation .CompanyDetails .Region,
	.ShoppingCartConfirmation .CompanyDetails .Country,
	.ShoppingCartConfirmation .CompanyDetails .Phone,
	.ShoppingCartConfirmation .CompanyDetails .Email,
	.ShoppingCartConfirmation .CompanyDetails .TaxNumber {
		font-weight: bold;
	 	color: #434343;
	}

/* === [ Billing Details & Delivery Details  ] === */

.ShoppingCartConfirmation .OrderDetails {
	position: relative;
	padding: 10px;
	display: block;
	clear: both;
	border: #d7d7d7 1px solid;
	height: 1%;
}
.ShoppingCartConfirmation .OrderDetails td {
	vertical-align: top;
}
.ShoppingCartConfirmation .OrderDetails .Header { 
 	font-weight: bold; 
	 font-size: 100%; 
	 margin: 5px 0;
	 color: #434343;
	 font-weight: bold;}

.ShoppingCartConfirmation .OrderDetails .OrderDetails,
.ShoppingCartConfirmation .OrderDetails .OrderDetails .OrderNumber,
.ShoppingCartConfirmation .OrderDetails .OrderDetails .OrderEmail,
.ShoppingCartConfirmation .OrderDetails .OrderDetails .OrderDate,
.ShoppingCartConfirmation .OrderDetails .OrderDetails .OrderPhone {
	margin: 4px 0 20px 0;
	color: #333333;
	}
.ShoppingCartConfirmation .OrderDetails .BillingDetails {
	margin: 10px 0px;
}
.ShoppingCartConfirmation .OrderDetails .BillingDetailsCell,
.ShoppingCartConfirmation .OrderDetails .DeliveryDetailsCell {
	width: 50%;
}
.ShoppingCartConfirmation .OrderDetails .BillingDetails .Header { 
	font-weight: bold;
}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .FieldWrapper { 
		padding: 1px;
		display: block;
		clear: both;
		height: 1%;
		border-bottom: #EFEFEF 1px solid;
	}
		.ShoppingCartConfirmation .OrderDetails .BillingDetails .FieldWrapper .FieldLabel { 
			font-weight: normal;
			color: #333;
			width: 100px;
		}
		.ShoppingCartConfirmation .OrderDetails .BillingDetails .FieldWrapper .FieldValue { 
			font-weight: normal;
		}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .FullName {
		margin: 4px 0 0px 0;
		color: #333333;
	}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address .Address1 {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address .Address2 {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address .Address3 {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address .PostCode {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address .Region {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address .Country {}

.ShoppingCartConfirmation .OrderDetails .DeliveryDetails {
	margin: 10px 0px;
}
.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Header { 
	font-weight: bold;
}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .FieldWrapper { 
		padding: 1px;
		display: block;
		clear: both;
		height: 1%;
		border-bottom: #EFEFEF 1px solid;
	}
		.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .FieldWrapper .FieldLabel { 
			font-weight: normal;
			color: #333;
			width: 100px;
		}
		.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .FieldWrapper .FieldValue { 
			font-weight: normal;
		}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .FullName {
		margin: 4px 0 0px 0;
		color: #333333;
	}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address .Address1 {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address .Address2 {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address .Address3 {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address .PostCode {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address .Region {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address .Country {}

/* === [ Order Summary  ] === */

.ShoppingCartConfirmation .OrderSummary {
	position: relative;
	margin: 10px 0px;
	display: block;
	clear: both;
}
.ShoppingCartConfirmation .OrderSummary .Header { 
	font-weight: bold;
	font-size: 100%;
	margin: 0px 0px 10px 0px;
	color: #333333;
}

		.GiftWrapping {
		}
		.Shipping {
		}
		.Tax {
		}		
		.alternate {
			background: #f4f4f4
		}
		.ColumnRight {
			text-align: right;
		}
		.ShoppingCartConfirmation .OrderSummary .ItemTitle { 
			font-weight: bold;
			font-size: 100%;
		}
		.ItemSku { 
			width: 110px; 
			float: right; 
		}
		.ItemSummary {
			width: auto;
		}
		
		.ShoppingCartWizard {
			display: block;
			margin: 10px 0px 0px 0px;			
			position: relative;
			float: none;
			clear: both;

			}
		.ShoppingCartWizard .EmptyCartMessage {
			font-size: 85%;
			color: #a22428;
			font-weight: bold;
			}
		.WizardControls {
			margin: 10px 0px 0px 0px;
				text-align: right;
			}
		.WizardControls input:first-child  {
				float: left;
				clear: none;
			}/* Automatically Updateded in patch version 1.0.8.30800 */
/* -----[ Patch 1.1.0 ]----- */


.CompanyDetailsWrapper
{}

.CompanyDetailsCell
{}

.CompanyLogoCell
{}

.CompanyLogo
{}/* Automatically Updateded in patch version 2.0.7.0 */
/* -----[ Patch 2.1.0 ]----- */


.ShoppingBagItemCount { /* the "9 Items Selected" text in the mini shopping cart */
	margin: 6px 6px 0 6px;
}

.SlideDownShoppingBag .ShoppingBagItemCount {}

/* Automatically Updateded in patch version 2.1.0.0 */
/* -----[ Patch 2.2.0 ]----- */

/* === [ Shopping Cart Confirmation ] === */

	/* Line items */

	.ShoppingCartConfirmation .OrderSummary tr.PromotionItem {}
		.ShoppingCartConfirmation .OrderSummary tr.PromotionItem td:firstchild {}
		.ShoppingCartConfirmation .OrderSummary tr.PromotionItem td.ItemTotal {}

	.ShoppingCartConfirmation .OrderSummary tr.PromotionAlternateItem {}
		.ShoppingCartConfirmation .OrderSummary tr.PromotionAlternateItem td:firstchild {}
		.ShoppingCartConfirmation .OrderSummary tr.PromotionAlternateItem td.ItemTotal {}

	/* Totals */

	.ShoppingCartConfirmation .OrderSummary .PromotionLabel {}
		.ShoppingCartConfirmation .OrderSummary .Promotion {}


/* === [ Promotion code entry ] === */

div.Promotion {}
	.Promotion .CustomTitle {}
	.Promotion .Summary {}
	.Promotion .SuccessMessages {}
	.Promotion .CodeInput {}
		.Promotion .CodeInput .CodeInputLabel {}
		.Promotion .CodeInput input.PromotionCodeInput {}
		.Promotion .CodeInput input.VoucherCodeInput {}

	.Promotion .OkButton {}

	.Promotion .InvalidMessage {}
	.Promotion .InvalidDetailedMessage {}


/* === [ Shopping Bag Styles ] === */

.ShoppingBagItems .ListItem      .ItemPromotion,
.ShoppingBagItems .AlternateItem .ItemPromotion {}

	.ShoppingBagItems .ListItem      .ItemPromotion .AppliedPromotion,
	.ShoppingBagItems .AlternateItem .ItemPromotion .AppliedPromotion {}



/* === [ Shopping Cart Styles ] === */

	/* Line items */

	.ShoppingCartItems .PromotionRow,
	.ShoppingCartItems .AlternatePromotionRow {}

	.ShoppingCartItems .PromotionItem,
	.ShoppingCartItems .PromotionAlternateItem {}

		.ShoppingCartItems .PromotionItem          .ItemTotal,
		.ShoppingCartItems .PromotionAlternateItem .ItemTotal {}

		.ShoppingCartItems .PromotionItem          .ItemActions,
		.ShoppingCartItems .PromotionAlternateItem .ItemActions {}

	/* Totals */

	.ShoppingCartItems .PromotionTotalLabel {}
		.ShoppingCartItems .PromotionTotalLabel .Heading {}
		.ShoppingCartItems .PromotionTotalLabel .PromotionName {}
		.ShoppingCartItems .PromotionTotalLabel .Summary {}
		.ShoppingCartItems .PromotionTotalLabel .SummaryError {}

	.ShoppingCartItems .PromotionTotal {}
/* -----[ Tablet landscape styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 999px) and (min-width: 551px) {

}
@media screen and (max-width: 880px) and (min-width: 550px) {
.ShoppingBag {
width: 530px;
margin:0;
}
#cS {
display:none;
}
}
@media screen and (max-width: 550px) {
.BillingDetails select, .BillingDetails textarea, .DeliveryDetails select, .DeliveryDetails textarea {
    margin: 0 0px 2px 0;
}
#cPC .ShoppingCartCheckoutProcess {
		width: 100%;
	}
	.ShoppingCartItems .ItemDescription,
	.ShoppingCartItems .ItemThumbnail,
		.buy-our-wine #cB,
		.buy-our-wine #cF,
		.ShoppingCartCheckoutProcess {
		display: none;
	}
	.ShoppingCartItems {
		border: 1px solid #D7D7D7;
		border-collapse: collapse;
		color: #847B72;
		padding: 0;
		width: 100%;
	}
	.ShoppingCartItems .Header {
		font-size: 10px;
		padding: 2px;
	}
	.ShoppingCartItems td,
	.ShoppingCartItems .AlternateItem td {
		border: 1px solid #FFFFFF;
		padding: 2px;
		font-size: 10px !important;
	}
	.buy-our-wine h2 {
		margin: 0 0 0em 0px;
	}
	.ShoppingCartItems .ItemActions a {
    border-style: none;
	background: none;
    color: #333333;
    font-size: 10px;
    height: 15px;
    padding: 0px 2px;
    white-space: nowrap;
    width: 46px;
}
.ShoppingCartWizard {
	margin: 0px 0px 20px 0px;
}
}/* Automatically Updateded in patch version 2.4.1.0 */
/* -----[ Patch 2.5.0 ]----- */

.ConfirmationCreateAccount {
	padding: 1em;
	background: #eee;
	border: 1px #ccc solid;
	margin: 1em 0;
}
	.ConfirmationCreateAccount.CreateAccount {}
	.ConfirmationCreateAccount.LogIn         {}
	.ConfirmationCreateAccount.FacebookLogIn {}
	.ConfirmationCreateAccount.Confirmation  {}



	.ConfirmationCreateAccount .CustomTitle {
		margin: 0 0 1em 0;
		padding: 0;
	}

	.ConfirmationCreateAccount .IntroContainer {
		margin: 1em 0;
		padding: 0 0 1em 0;
		border-bottom: 1px #ccc solid;
	}
	.ConfirmationCreateAccount .OutroContainer {
		margin: 1em 0;
		padding: 1em 0 0 0;
		border-top: 1px #ccc solid;
	}

	.ConfirmationCreateAccount .CreateAccountForm {}
	.ConfirmationCreateAccount .LogInForm {}
	.ConfirmationCreateAccount .FacebookLoginForm {}
	.ConfirmationCreateAccount .FacebookLoginForm + p.LoginFormSpacer { display: none; }
	.ConfirmationCreateAccount .ConfirmationText {}
/* Automatically Updateded in patch version 2.4.1.0 */
/* -----[ Patch 2.6.0 ]----- */

.SessionTimeOutContainer {
	border: 1px #ccc solid;
	background: #eee;
	padding: 1em;
}
	.SessionTimeOutContainer.inactive { display: none; }
	.SessionTimeOutContainer .CustomTitle {
		margin: 0;
		padding: 0;
	}
	.SessionTimeOutContainer .SecondsContainer {
		margin: 1em 0;
	}
	.SessionTimeOutContainer a {
		display: inline-block;
		padding: .25em .5em;
		background: black;
		color: white;
		text-decoration: none;
		border-radius: 0.25em;
	}
		.SessionTimeOutContainer a.AddTimeLink {}
		.SessionTimeOutContainer a.ResetLink   {}

	.SessionTimeOutContainer.attention {
		border: 1px red solid;
		background: red;
		color: white;
		transition: background-color 0.25s, color 0.25s;
	}
		.SessionTimeOutContainer.attention .CustomTitle {
			color: white;
			transition: color 0.25s;
		}


	.SessionTimeoutModalContent p {
		
	}
	.SessionTimeoutModalContent .Buttons {
		text-align: center;
	}
		.SessionTimeoutModalContent .Buttons a {
			display: inline-block;
			padding: .25em .5em;
			background: black;
			color: white;
			text-decoration: none;
			border-radius: 0.25em;
			margin: 0 .5em;
		}
		.SessionTimeoutModalContent .Buttons a.AddTimeLink  {}
		.SessionTimeoutModalContent .Buttons a.ResetNowLink {}


.CompleteViaMobileContainer {
	border: 1px #ccc solid;
	background: #eee;
	padding: 1em;
}
	.CompleteViaMobileContainer .CustomTitle {
		margin: 0;
		padding: 0;
	}
	.CompleteViaMobileContainer p {}
	.CompleteViaMobileContainer a.CompleteViaMobileLink {
		display: inline-block;
		padding: .25em .5em;
		margin: .5em 0;
		background: black;
		color: white;
		text-decoration: none;
		border-radius: 0.25em;
	}

.SendMobileLinkContainer {}
	.SendMobileLinkContainer p {}
	.SendMobileLinkContainer .FieldContainer.EmailAddress {
		margin: 1em 0 0 0;
		padding: 1em 0 0 0;
		border-top: 1px #ccc solid;
	}
	.SendMobileLinkContainer .FieldContainer.EmailAddress label {
		display: inline-block;
		width: 100px;
	}
	.SendMobileLinkContainer .ButtonContainer {
		margin: 1em 0 0 0;
		padding: 0 0 0 100px;
	}
		.SendMobileLinkContainer .SendMobileLinkButton {}



/* Automatically Updateded in patch version 2.6.1.0 */
/* -----[ Patch 2.7.0 ]----- */

.OrderHistory {}

	.OrderHistory .empty .label,
	.OrderHistory .empty .value { display: none; }

	.OrderHistory .CustomTitle {}


	.OrderHistory .ListHeaders {
		width: 85%;
		padding: 1em 0;
		background: #666;
		color: white;
		position: relative;
	}
		.OrderHistory .ListHeaders:after {
			display: block;
			content: " ";
			width: 18%;
			height: 3.15em;
			background: #666;
			position: absolute;
			top: 0;
			left: 100%;
		}

		.OrderHistory .ListHeaders span {
			display: inline-block;
			font-size: .85em;
		}

		.OrderHistory .ListHeaders span.OrderNumber       { width: 15%; text-align: center; }
		.OrderHistory .ListHeaders span.OrderDateTime     { width: 15%; text-align: center; }
		.OrderHistory .ListHeaders span.DeliveryName      { width: 25%; }
		.OrderHistory .ListHeaders span.PurchaseOrder     { width: 15%; text-align: center; }
		.OrderHistory .ListHeaders span.OrderTotal        { width: 15%; text-align: center; }
		.OrderHistory .ListHeaders span.OrderStatus       { width: 15%; text-align: center; }		



	.OrderHistory .ListHolder {
		margin: 0;
		padding: 0;
		border: none;
	}
	.OrderHistory .ListItem {
		margin: 0;
		padding: 1em 0;
		border-bottom: 1px #ccc solid;
	}		
	.OrderHistory .ListItem.ShowingDetails {
		background: #ccc;
		color: #111;
		padding-bottom: 0;
	}
		.OrderHistory .OrderDetails {
			opacity: 0;
			transition: opacity 0.5s;
			background: #dedede;
		}
		.OrderHistory .ListItem.ShowingDetails .OrderDetails {
			opacity: 1;
			margin-top: 1em;
		}

	.OrderHistory .ListDetails {}

		.OrderHistory .ListDetails { display: inline-block; width: 85%; }

		.OrderHistory .ListDetails span.label { display: none; }

		.OrderHistory .ListDetails .OrderNumber       ,
		.OrderHistory .ListDetails .OrderDateTime     ,
		.OrderHistory .ListDetails .DeliveryName      ,
		.OrderHistory .ListDetails .PurchaseOrder     ,
		.OrderHistory .ListDetails .OrderTotal        ,
		.OrderHistory .ListDetails .OrderStatus       { display: inline-block; vertical-align: top; }


		.OrderHistory .ListDetails .OrderDateTime span.time { display: none; }


		.OrderHistory .ListDetails .OrderNumber       { width: 15%; text-align: center; }
		.OrderHistory .ListDetails .OrderDateTime     { width: 15%; text-align: center; }
		.OrderHistory .ListDetails .DeliveryName      { width: 25%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
		.OrderHistory .ListDetails .PurchaseOrder     { width: 15%; text-align: center; }
		.OrderHistory .ListDetails .OrderTotal        { width: 15%; text-align: center; }
		.OrderHistory .ListDetails .OrderStatus       { width: 15%; text-align: center; }

		.OrderHistory a.ShowHideDetails ,
		.OrderHistory a.LoadIntoCart    ,
		.OrderHistory a.Enquiry         {
			display: inline-block;
			margin: 0 0 0 1em;
		}
		.OrderHistory a.ShowHideDetails { margin-left: 1.5em; }

			.OrderHistory a.ShowHideDetails span ,
			.OrderHistory a.LoadIntoCart    span ,
			.OrderHistory a.Enquiry         span {
				display: none;
			}
		.OrderHistory a.ShowHideDetails:after ,
		.OrderHistory a.LoadIntoCart:after    ,
		.OrderHistory a.Enquiry:after         {
			display: inline-block;
			content: "";
			width: 1em;
			height: 1em;
			background-size: 100% 100%;
		}
		.OrderHistory.loading a.ShowHideDetails ,
		.OrderHistory.loading a.LoadIntoCart    ,
		.OrderHistory.loading a.Enquiry         {
			opacity: 0.5;
		}		

		.OrderHistory                          a.ShowHideDetails:after { background-image: url('/data/__default__/Templates/_images/shoppingcart_orderhistory-downarrow.png'); }
		.OrderHistory                          a.LoadIntoCart:after    { background-image: url('/data/__default__/Templates/_images/shoppingcart_orderhistory-shoppingcart.png'); }
		.OrderHistory                          a.Enquiry:after         { background-image: url('/data/__default__/Templates/_images/shoppingcart_orderhistory-email.png'); }
		.OrderHistory .ListItem.ShowingDetails a.ShowHideDetails:after { background-image: url('/data/__default__/Templates/_images/shoppingcart_orderhistory-uparrow.png'); }


		.OrderHistory .OrderDetails > .OrderNumber {
			padding: 1em;
			font-weight: bold;
		}
			.OrderHistory .OrderDetails > .OrderNumber span.label {
				display: none;
			}
			.OrderHistory .OrderDetails > .OrderNumber .OrderNumber { display: inline-block; }
				.OrderHistory .OrderDetails > .OrderNumber .OrderNumber span.value:before {	content: "Order #";	}

			.OrderHistory .OrderDetails > .OrderNumber .OrderStatus { display: inline-block; margin-left: .25em; }
				.OrderHistory .OrderDetails > .OrderNumber .OrderStatus span.value:before {	content: " - ";	}

		.OrderHistory .OrderDetails > .ShippingDetails,
		.OrderHistory .OrderDetails > .BillingDetails {
			padding: 1em;
			border-left: none;
			border-right: none;
			border-bottom: none;
			border-top: 1px #ccc solid;
			width: 50%;
			float: left;
			box-sizing: border-box;
			margin: 0;
			clear: none;
			background: none;
		}
			.OrderHistory .OrderDetails > .ShippingDetails .label,
			.OrderHistory .OrderDetails > .BillingDetails  .label {
				display: none;
			}
			.OrderHistory .OrderDetails > .ShippingDetails:before,
			.OrderHistory .OrderDetails > .BillingDetails:before {
				display: block;
				font-weight: bold;
				margin: 0 0 0.5em 0;
			}
			.OrderHistory .OrderDetails > .ShippingDetails:before { content: "Shipping Address"; }
			.OrderHistory .OrderDetails > .BillingDetails:before  { content: "Billing Address"; }

		.OrderHistory .OrderDetails > .OrderRows {
			clear: both;
			padding: 0;
			border-top: 1px #ccc solid;
		}
			.OrderHistory .OrderDetails > .OrderRows .OrderTitles span {
				display: inline-block;
				box-sizing: border-box;
				padding: .5em 1em;
				border-bottom: 1px #ccc solid;
				float: left;
				font-weight: bold;
			}
			.OrderHistory .OrderDetails > .OrderRows .OrderTitles span.code      { width: 20%;}
			.OrderHistory .OrderDetails > .OrderRows .OrderTitles span.title     { width: 45%; }
			.OrderHistory .OrderDetails > .OrderRows .OrderTitles span.unitPrice { width: 10%; }
			.OrderHistory .OrderDetails > .OrderRows .OrderTitles span.quantity  { width: 10%; }
			.OrderHistory .OrderDetails > .OrderRows .OrderTitles span.subtotal  { width: 15%; }

			.OrderHistory .OrderDetails > .OrderRows ul,
			.OrderHistory .OrderDetails > .OrderRows li {
				list-style: none;
				display: block;
				clear: both;
				margin: 0;
				padding: 0;
			}
			.OrderHistory .OrderDetails > .OrderRows ul { border-bottom: 1px #ccc solid; }
			.OrderHistory .OrderDetails > .OrderRows li:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }

				.OrderHistory .OrderDetails > .OrderRows li div {
					display: inline-block;
					box-sizing: border-box;
					padding: .5em 1em;
					border-top: 1px #ccc solid;
					float: left;
				}
					.OrderHistory .OrderDetails > .OrderRows li:first-child div {
						border-top: none;
					}


				.OrderHistory .OrderDetails > .OrderRows li div.code      { width: 20%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
				.OrderHistory .OrderDetails > .OrderRows li div.title     { width: 45%; }
				.OrderHistory .OrderDetails > .OrderRows li div.unitPrice { width: 10%; }
				.OrderHistory .OrderDetails > .OrderRows li div.quantity  { width: 10%; }
				.OrderHistory .OrderDetails > .OrderRows li div.subtotal  { width: 15%; }

					.OrderHistory .OrderDetails > .OrderRows li div.title span.summary {
						display: block;
						font-size: 0.9em;
						margin-top: 0.5em;
					}


		.OrderHistory .OrderDetails .OrderTotal {
			display: block;
			text-align: right;
			clear: both;
			font-weight: bold;
		}
			.OrderHistory .OrderDetails .OrderTotal .label {
				display: none;
			}
			.OrderHistory .OrderDetails .OrderTotal .value {
				display: inline-block;
				padding: .5em 1em;
				width: 15%;
				text-align: left;
				box-sizing:  border-box;
				position: relative;
			}
				.OrderHistory .OrderDetails .OrderTotal .value:before {
					content: "TOTAL";
					display: inline-block;
					position: absolute;
					top: .5em;
					right: 100%;
				}



.OrderEnquiryForm,
.OrderEnquiryConfirmation {
	font-family: sans-serif;
	font-size: 16px;
}

	.OrderEnquiryForm .OrderEnquiryField {}
		.OrderEnquiryForm .OrderEnquiryField label {
			display: block;
			margin: 0 0 .5em 0;
		}
		.OrderEnquiryForm .OrderEnquiryField textarea {
			width: 100%;
			height: 100px;
		}

		.OrderEnquiryForm .CaptchaControl {
			margin: 1em 0;
		}

		.OrderEnquiryForm .EnquireButton {}

			.OrderEnquiryForm .EnquireButton input[type=submit] {
				background: #ccc;
				border: none;
				padding: .5em 2em;
			}
				.OrderEnquiryForm .EnquireButton input[type=submit]:hover {
					background: #bbb;
				}


.OrderHistorySearch {
	border: 1px #ccc solid;
	padding: 1em;
}
	.OrderHistorySearch label {
		display: block;
		margin: 0 0 0.25em 0;
	}
	.OrderHistorySearch input[type=text] {
		width: 100%;
		box-sizing: border-box;
	}

